@font-face {
    font-family: 'Effra';
    src: url('../font/Effra_Light.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3â€”5 */
    font-weight: 300;
}

@font-face {
    font-family: 'Effra';
    src: url('../font/Effra_Regular.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3â€”5 */
    font-weight: 400;
}

@font-face {
    font-family: 'Effra';
    src: url('../font/Effra_Medium.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3â€”5 */
    font-weight: 600;
}

@font-face {
    font-family: 'Effra';
    src: url('../font/Effra_Bold.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3â€”5 */
    font-weight: 700;
}

@font-face {
    font-family: 'Alegre';
    src: url('../font/AlegreSans-Regular.ttf') format('truetype');
    /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3â€”5 */
}

:root {
    --service_provider_2022_eshop_divider: 2vw;
    --service_provider_2022_top_menu_height: 10vh;
    --service_provider_2022_eshop_label_size: 0.7vmax;
    --service_provider_2022_contact_font_size: 1vmax;
    --service_provider_2022_contact_label_size: 0.7vmax;
    --service_provider_2022_font_size: 1vw;
    --service_provider_2022_line_height: 1.8vw;
    --service_provider_plus_minus_button_width: var(--service_provider_2022_contact_font_size);
    --be_2021_menu_lang_cur_size: 1.5vw;
}

body {
    margin: 0!important;
}


/*---------------------TOP MENU------------*/

.service_provider_2022_top_menu {
    width: 100%;
    position: fixed;
    height: var(--service_provider_2022_top_menu_height);
    top: 0;
    left: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: stretch;
    z-index: 999999999;
    background-color: #fff;
}

.service_provider_2022_margin_top {
    width: 100%;
    height: var(--service_provider_2022_top_menu_height);
    position: relative;
}

.service_provider_2022_top_menu_left {
    flex: 0 1 20%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.service_provider_2022_top_menu_logo {
    flex: 0 1 50%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.service_provider_2022_top_menu_logo>a {
    display: flex;
    height: 100%;
}

.service_provider_2022_top_menu_logo_img {
    height: 100%;
    position: relative;
}

.service_provider_2022_top_menu_right {
    flex: 0 1 20%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
}

.booking_engine_2021_svg_currency_lang {
    /* width: var(--be_2021_menu_lang_cur_size);
    height: var(--be_2021_menu_lang_cur_size);
    position: relative;
    margin: 0;
    cursor: pointer; */
}

.booking_engine_2021_svg_currency_lang_path_2 {
    /* fill: #a29f9c; */
    fill: #70c3f3;
}

.service_provider_2022_top_menu_left img {
    width: var(--be_2021_menu_lang_cur_size);
    height: var(--be_2021_menu_lang_cur_size);
    position: relative;
    margin: 0 0.5vmax;
    cursor: pointer;
    top: -1px;
    filter: invert(58%) sepia(67%) saturate(298%) hue-rotate(156deg) brightness(97%) contrast(93%);
}

.service_provider_2022_top_menu_left_text {
    font: 300 var(--service_provider_2022_contact_font_size) / var(--service_provider_2022_contact_font_size) 'Effra';
    margin: 0;
    color: #63b0d7;
    text-decoration: none;
}


/*---------------------TOP MENU------------*/


/*--------------------SLIDER-----------------*/

.service_provider_2022_booking_out_container {
    width: 100%;
    position: relative;
    height: calc(100vh - var(--service_provider_2022_top_menu_height));
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.service_provider_2022_booking_out_container::after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
    content: "";
    z-index: 99;
}

.service_provider_2022_booking_image_slider {
    width: 100%;
    height: 100%;
    position: absolute!important;
    top: 0;
    left: 0;
}

.service_provider_2022_booking_image_slider .owl-stage-outer,
.service_provider_2022_booking_image_slider .owl-stage,
.service_provider_2022_booking_image_slider .owl-item {
    height: 100%;
}

.service_provider_2022_booking_image_slider_img {
    height: 100%;
}

.service_provider_2022_booking_image_slider_img img {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
}


/*--------------------SLIDER-----------------*/

.service_provider_2022_homepage_video_container_hotel_name2 {
    text-align: left;
    position: relative;
    font: 400 var(--service_provider_2022_homepage_video_subtitle) 'Open Sans', sans-serif;
    /* font: 400 4.7vw 'Alegre'; */
    color: #000;
    margin: 0;
    padding: 0 0 0vh 0;
    flex: 0 1 100%;
}

.service_provider_2022_eshop_locker_divider {
    text-align: center;
    position: relative;
    font: 300 var(--service_provider_2022_eshop_divider) 'Alegre', sans-serif;
    /* font: 400 4.7vw 'Alegre'; */
    color: #000;
    margin: 0;
    padding: 0 0 10px 0;
    flex: 0 1 100%;
}

.service_provider_2022_contact_outer_container.eshop {
    background-color: #fff;
}


/*---------FIELDS---------*/

.service_provider_2022_eshop_item {
    flex: 0 1 49%;
    position: relative;
    border: none;
    margin: 0;
    border-width: 2px;
    border-style: solid;
    border-color: #9d9d9d;
    border-radius: 5px;
}

.service_provider_2022_eshop_item:hover,
.service_provider_2022_eshop_item:focus {
    border-color: #508dac;
    transition: 0.2s all ease-in-out;
}

.service_provider_2022_eshop_item.days {
    flex: 0 1 70%;
    cursor: pointer;
}

.service_provider_2022_eshop_item.hours {
    flex: 0 1 25%;
}

.service_provider_2022_eshop_locker_selection_master_container {
    flex: 0 1 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: space-around;
    align-items: flex-start;
}

.service_provider_2022_eshop_locker_item_container {
    flex: 0 1 30%;
    position: relative;
    border: 1px solid #9d9d9d;
    padding: 1vh 0 1.5vh 0;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    cursor: pointer;
}

.service_provider_2022_eshop_locker_item_container.selected {
    cursor: default;
}

.service_provider_2022_eshop_locker_item_img {
    width: 15%;
    position: relative;
    display: block;
    /* filter: invert(54%) sepia(0%) saturate(1585) hue-rotate(150deg) brightness(85%) contrast(83%); */
    /* filter: invert(93%) sepia(0%) saturate(27%) hue-rotate(170deg) brightness(82%) contrast(85%); */
    filter: invert(75%) sepia(0%) saturate(50%) hue-rotate(152deg) brightness(86%) contrast(84%);
    transition: 0.2s all ease-in-out;
}

.service_provider_2022_eshop_locker_item_title {
    font: 400 var(--service_provider_2022_font_size)/var(--service_provider_2022_line_height) 'Effra', sans-serif;
    padding: 0;
    margin: 0;
    position: relative;
    display: block;
    text-align: center;
    color: #9d9d9d;
    transition: 0.2s all ease-in-out;
}

.service_provider_2022_eshop_locker_item_number {
    position: relative;
    margin: 0 auto;
    font: 400 var(--service_provider_2022_font_size)/var(--service_provider_2022_line_height) 'Open Sans', sans-serif;
    width: calc(var(--service_provider_2022_font_size) * 2);
    text-align: center;
    border: 0;
    background-color: transparent;
    outline: none;
    pointer-events: none;
    color: #b8b8b8;
    height: calc(var(--service_provider_2022_line_height) - 0.8vw);
    margin: 0.5vw 0 0 0;
}

.service_provider_2022_eshop_locker_item_container.selected {
    border: 1px solid #508dac;
    transition: 0.2s all ease-in-out;
    background-color: #70c3f3;
}

.service_provider_2022_eshop_locker_item_container.selected .service_provider_2022_eshop_locker_item_img {
    /* filter: none; */
    transition: 0.2s all ease-in-out;
    filter: invert(100%) sepia(5%) saturate(976%) hue-rotate(241deg) brightness(113%) contrast(101%);
}

.service_provider_2022_eshop_locker_item_container.selected .service_provider_2022_eshop_locker_item_title {
    color: #ffffff;
    transition: 0.2s all ease-in-out;
}

.service_provider_2022_eshop_locker_item_container.selected .service_provider_2022_eshop_locker_item_number {
    color: #ffffff;
    transition: 0.2s all ease-in-out;
}

.service_provider_2022_eshop_locker_item_radio {
    /* position: absolute;
    top: 5px;
    left: 5px;
    width: 5%;
    border-radius: 50%;
    outline-color: #b8b8b8;
    background-color: #b8b8b8; */
    display: none;
}

.service_provider_2022_eshop_locker_item_container input[type="radio"]~label {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 12px;
    height: 12px;
    /* padding: 1px; */
    border-radius: 50%;
    border: 1px solid #b8b8b8;
    background-color: transparent;
    transition: .3s ease-in-out;
    cursor: pointer;
}

.service_provider_2022_eshop_locker_item_container.selected input[type="radio"]~label {
    border: 1px solid #fff;
}

.service_provider_2022_eshop_locker_item_container input[type="radio"]:not(:checked)~label:before {
    position: absolute;
    text-align: center;
    /* font: 600 15px 'Effra'; */
    /* content: '\2713'; */
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background-color: transparent;
    color: transparent;
    transition: .3s ease-in-out;
    padding: 0;
    margin: 0;
    /* animation-name: input_checked_reversed;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-delay: 0s;
    animation-timing-function: ease-in-out;
    animation-direction: normal;
    animation-fill-mode: forwards; */
}

.service_provider_2022_eshop_locker_item_container input[type="radio"]:checked~label:before {
    background-color: #508dac;
    color: #508dac;
    transition: .3s ease-in-out;
}

input[type="radio"]:checked+label:after,
input[type="radio"]:not(:checked)+label:after {
    content: '';
    width: 70%;
    height: 70%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #ffffff;
    position: absolute;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

input[type="radio"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0) translate(-50%, -50%);
    transform: scale(0) translate(-50%, -50%);
}

input[type="radio"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1) translate(-50%, -50%);
    transform: scale(1) translate(-50%, -50%);
}

.service_provider_2022_eshop_locker_item_number_container {
    /* width: 100%; */
    position: relative;
    max-height: 0px;
    /* transition: 0.5s all ease-in-out; */
    padding: 0;
    overflow: hidden;
}

.service_provider_2022_eshop_locker_item_container.selected .service_provider_2022_eshop_locker_item_number_container {
    max-height: 10000px;
    /* transition: 0.5s all ease-in-out; */
}

.service_provider_2022_minus_button,
.service_provider_2022_plus_button {
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid rgba(255, 255, 255, 0);
    color: #b8b8b8;
    font: 500 var(--service_provider_2022_font_size) 'Open Sans', sans-serif;
    width: 26px;
    cursor: pointer;
    outline: 0;
    border-radius: 5px;
    text-align: center;
    transition: 0.2s all ease-in-out;
}

.service_provider_2022_eshop_locker_item_container.selected .service_provider_2022_minus_button,
.service_provider_2022_eshop_locker_item_container.selected .service_provider_2022_plus_button {
    color: #ffffff;
    transition: 0.2s all ease-in-out;
}

.service_provider_2022_minus_button:active,
.service_provider_2022_plus_button:active {
    background-color: #3f6f88;
    font: 500 calc(var(--flexi_back_office_small_font_size) - 0.2vw) 'Open Sans', sans-serif;
}

.service_provider_2022_minus_button::selection,
.service_provider_2022_plus_button::selection {
    color: inherit;
    background: inherit;
}

.service_provider_2022_eshop_locker_item_container.selected *::selection {
    color: #508dac;
    background: inherit;
}

.service_provider_2022_eshop_locker_button {
    flex: 0 1 30%;
    position: relative;
    padding: 10px 25px;
    margin: 20px 0 0 0;
    font: 600 var(--service_provider_2022_font_size)/var(--service_provider_2022_line_height) 'Alegre';
    letter-spacing: 2px;
    border: 1px solid #63b0d7;
    background-color: #63b0d7;
    color: #fff;
    transition: 0.2s all ease-in-out;
    cursor: pointer;
    position: relative;
    display: block;
    /* width: fit-content; */
    text-decoration: none;
    margin: 3vh auto 0 auto;
    transition: 0.2s all ease-in-out;
}

.service_provider_2022_eshop_locker_button:hover {
    background-color: transparent;
    color: #63b0d7;
    transition: 0.2s all ease-in-out;
}

.service_provider_2022_eshop_input {
    padding: 37px 25px 15px 25px;
    margin: 0;
    width: calc(100% - 52px);
    position: relative;
    margin: 0;
    background-color: transparent;
    border-width: 0;
    border-style: solid;
    border-color: #000;
    outline: none;
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    border-radius: 0!important;
    cursor: pointer;
}

.service_provider_2022_eshop_label {
    position: absolute;
    pointer-events: none;
    left: 20px;
    top: 50%;
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    transform: translateY(-50%);
    transition: 0.2s ease all;
    color: #333;
}

.service_provider_2022_contact_container input:focus~.service_provider_2022_eshop_label,
.service_provider_2022_contact_container input:not(:placeholder-shown)~.service_provider_2022_eshop_label,
textarea:focus~.service_provider_2022_eshop_label,
textarea:not(:placeholder-shown)~.service_provider_2022_eshop_label,
select~.service_provider_2022_eshop_label {
    top: 15px;
    left: 15px;
    font: 300 var(--service_provider_2022_eshop_label_size)/var(--service_provider_2022_eshop_label_size) 'Effra';
    color: #9d9d9d;
    opacity: 1;
}


/*------------TIME RANGE-----------------------*/

.service_provider_2022_eshop_locker_range {
    flex: 0 1 100%;
    position: relative;
}


/*--- /.price-range-slider ---*/

.price-range-slider {
    width: 100%;
    padding: 0px 0px;
}

.price-range-slider .range-value {
    margin: 0;
}

.price-range-slider .range-value input {
    width: 100%;
    background: none;
    color: #000;
    font-size: 16px;
    font-weight: initial;
    box-shadow: none;
    border: none;
    margin: 0px 0 20px 0;
    font: 400 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    text-align: center;
}

.price-range-slider .range-bar {
    border: none;
    background: #B0B0B0;
    height: 3px;
    width: 96%;
    margin-left: 8px;
    pointer-events: none;
}

.price-range-slider .range-bar .ui-slider-range {
    background: #6bb2d9;
    left: 0!important;
}

.price-range-slider .range-bar .ui-slider-handle {
    display: none;
    pointer-events: none;
}

.price-range-slider .range-bar .ui-slider-handle+span {
    background: #6bb2d9;
    border: none;
    border-radius: 25px;
    background: #fff;
    border: 2px solid #6bb2d9;
    height: 17px;
    width: 17px;
    top: -0.52em;
    cursor: pointer;
    display: block;
    pointer-events: all;
}


/*--- /.price-range-slider ---*/


/*------------TIME RANGE-----------------------*/


/*---------------CHECKBOX------------------------*/

.service_provider_2022_eshop_longterm_check {
    padding: 0 0 10px 0;
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.service_provider_2022_eshop_longterm_check_container {
    position: relative;
    padding: 0;
    margin: 0;
}

.service_provider_2022_eshop_longterm_check_inner {
    width: 20px;
    height: 20px;
    margin: 0px 10px 0 10px;
    position: relative;
    top: -2px;
}

.service_provider_2022_eshop_longterm_check_inner input[type="checkbox"] {
    position: absolute;
    opacity: 0;
    z-index: -2;
    padding: 0;
    margin: 0;
    display: none;
}

.service_provider_2022_eshop_longterm_check_inner input[type="checkbox"]+label {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    /* border-radius: 50px; */
    margin: 0;
    cursor: pointer;
    /* background-color: rgba(10, 75, 157, 0.2); */
    outline: 2px solid #9d9d9d;
    padding: 0;
    margin: 0;
    transition: .3s ease-in-out;
}

.service_provider_2022_eshop_longterm_check_inner input[type="checkbox"]:checked+label {
    /* background-color: rgba(247, 143, 30, 0.2); */
    outline: 2px solid #508dac;
    transition: .3s ease-in-out;
}

.service_provider_2022_eshop_longterm_check_inner input[type="checkbox"]+label::before {
    position: absolute;
    text-align: center;
    font: 600 15px var(--be_2021_font);
    content: '\2713';
    color: #fff;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #6bb2d9;
    color: #fff;
    transition: .3s ease-in-out;
    padding: 0;
    margin: 0;
    animation-name: input_checked_reversed;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-delay: 0s;
    animation-timing-function: ease-in-out;
    animation-direction: normal;
    animation-fill-mode: forwards;
}

.service_provider_2022_eshop_longterm_check_inner input[type="checkbox"]:checked+label::before {
    animation-name: input_checked;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-delay: 0s;
    animation-timing-function: ease-in-out;
    animation-direction: normal;
    animation-fill-mode: forwards;
}

@keyframes input_checked {
    0% {
        transform: scale(0, 0);
    }
    50% {
        transform: scale(1.4, 1.4);
    }
    100% {
        transform: scale(1, 1);
    }
}

@keyframes input_checked_reversed {
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(1.4, 1.4);
    }
    100% {
        transform: scale(0, 0);
    }
}

.service_provider_2022_eshop_longterm_check_container_text {
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    position: relative;
    padding: 0;
    margin: 0;
    color: #000;
}

.eshop .service_provider_2022_contact_item_half_width {
    margin: 0 0 20px 0;
    align-items: stretch;
}

.eshop .service_provider_2022_contact_container {
    align-items: stretch;
}


/*----------CONTACT--------*/

.service_provider_2022_contact_general_container {
    margin: var(--service_provider_2022_margin_top) 0 0px 0;
    width: 100%;
    position: relative;
    height: 70%;
}

.service_provider_2022_contact_general_slider {
    width: 100%;
    position: relative;
    height: 100%;
}

.service_provider_2022_contact_general_slider_img_container {
    width: 100%;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.service_provider_2022_contact_general_slider_img {
    width: 100%!important;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.service_provider_2022_contact_general_slider .owl-stage-outer,
.service_provider_2022_contact_general_slider .owl-stage,
.service_provider_2022_contact_general_slider .owl-item {
    height: 100%;
}

.service_provider_2022_contact_general_slider .owl-dots {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 10px 5px 10px;
    border-radius: 5px;
}

.service_provider_2022_contact_general_slider .owl-dot {
    float: left;
    padding: 0;
    background: #fff;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    border: 2px solid #fff;
    margin: 0 5px;
    text-indent: -999px;
    outline: 0;
    overflow: hidden;
    -moz-transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    position: relative;
    bottom: 0px;
}

.service_provider_2022_contact_general_slider .owl-dot.active {
    height: 15px;
    width: 15px;
    bottom: 3px;
    border-radius: 35%;
    background: transparent;
    -moz-transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.service_provider_2022_contact_general_slider_img_container:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    /* background: linear-gradient( 0deg, rgba(0, 0, 0, .9) 0, rgba(0, 0, 0, .65) 25%, transparent 55%, hsla(0, 0%, 100%, 0)); */
}

.service_provider_2022_contact_general_text_container {
    width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}

.service_provider_2022_contact_title {
    text-align: center;
    margin: 0;
    padding: 20px 0;
    font: 400 10vmax 'Alegre';
    color: #fff;
}

.service_provider_2022_contact_text {
    text-align: center;
    margin: 0 auto;
    padding: 0 0 20px 0;
    font: 400 var(--service_provider_2022_font_size)/var(--service_provider_2022_line_height) 'Open Sans', sans-serif;
    color: rgba(68, 68, 68, 0.6);
    width: 100%;
    color: #fff;
}

.service_provider_2022_contact_outer_container {
    width: 80%;
    position: relative;
    padding: 20px 0;
    background-color: #fff;
    z-index: 9999;
    border-radius: 15px;
}

.service_provider_2022_contact_container {
    width: 95%;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.service_provider_2022_contact_item_full_width {
    flex: 0 1 100%;
    position: relative;
    border: none;
    margin: 0 0 10px 0;
}

.service_provider_2022_contact_item_half_width {
    flex: 0 1 49%;
    position: relative;
    border: none;
    margin: 0 0 10px 0;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
}

.service_provider_2022_contact_item {
    flex: 0 1 49%;
    position: relative;
    border: none;
    margin: 0 0 10px 0;
}

.service_provider_2022_contact_item.days {
    flex: 0 1 75%;
}

.service_provider_2022_contact_item.hours {
    flex: 0 1 20%;
}

.service_provider_2022_contact_item_persons {
    flex: 0 1 49%;
    position: relative;
    border: none;
    margin: 0 0 10px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.service_provider_2022_contact_item_persons .select-selected {
    padding: 0 30px 0 12px;
}

.service_provider_2022_contact_input {
    width: 100%;
    position: relative;
    padding: 10px 0;
    margin: 0;
    background-color: transparent;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #000;
    outline: none;
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    border-radius: 0!important;
}

.service_provider_2022_contact_input_days {
    width: 100%;
    position: relative;
    padding: 10px 0;
    margin: 0;
    background-color: transparent;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #000;
    outline: none;
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    border-radius: 0!important;
}

.service_provider_2022_contact_input_hours {
    flex: 0 1 25%;
    position: relative;
    padding: 10px 0;
    margin: 0;
    background-color: transparent;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #000;
    outline: none;
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    border-radius: 0!important;
}

.service_provider_2022_contact_label {
    position: absolute;
    pointer-events: none;
    left: 0px;
    top: 50%;
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    transform: translateY(-50%);
    transition: 0.2s ease all;
    color: #333;
}

.service_provider_2022_contact_item_text {
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    padding: 10px 0;
    margin: 0;
    flex: 0 1 50%;
}

.service_provider_2022_contact_container input:focus~.service_provider_2022_contact_label,
.service_provider_2022_contact_container input:not(:placeholder-shown)~.service_provider_2022_contact_label,
textarea:focus~.service_provider_2022_contact_label,
textarea:not(:placeholder-shown)~.service_provider_2022_contact_label,
select~.service_provider_2022_contact_label {
    top: 0px;
    left: 0px;
    font: 300 var(--service_provider_2022_contact_label_size)/var(--service_provider_2022_contact_label_size) 'Effra';
    color: #999;
    opacity: 1;
}

textarea~.service_provider_2022_contact_label {
    position: absolute;
    pointer-events: none;
    left: 0px;
    top: 20px;
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    transform: translateY(-50%);
    transition: 0.2s ease all;
    color: #333;
}

.litepicker {
    z-index: 99999999!important;
}


/*-----------------------------------------CUSTOM SELECT-----------------------------------------------------*/


/* The container must be positioned relative: */

.service_provider_2022_custom_select {
    position: relative;
    font-family: 'Effra';
}

.service_provider_2022_custom_select select {
    display: none;
    background-color: transparent;
    border-radius: 0;
    /*hide original SELECT element: */
}

.service_provider_2022_custom_select select {
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    appearance: none;
}

.custom_select-selected {
    background-color: transparent;
}


/* Style the arrow inside the select element: */

.custom_select-selected:after {
    position: absolute;
    content: "";
    top: 65%;
    transform: translateY(-50%);
    right: 5px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #000 transparent transparent transparent;
}


/* Point the arrow upwards when the select box is open (active): */

.custom_select-selected.custom_select-arrow-active:after {
    border-color: transparent transparent #000 transparent;
}


/* style the items (options), including the selected item: */

.custom_select-items div {
    border: none;
    color: #000;
    padding: 15px 16px;
    cursor: pointer;
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
}

.custom_select-selected {
    color: #000;
    border: none;
    cursor: pointer;
    border-radius: 0;
    font: 300 var(--service_provider_2022_contact_font_size)/var(--service_provider_2022_contact_font_size) 'Effra';
    border-width: 0;
    border-style: solid;
    border-color: #000;
    padding: 37px 25px 15px 25px;
    margin: 0;
    width: calc(100% - 52px);
}


/* Style items (options): */

.custom_select-items {
    position: absolute;
    background-color: #fff;
    border: 1px solid #e7e7e7;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 9999999;
    overflow-y: auto;
    max-height: 300px;
}


/* Hide the items when the select box is closed: */

.custom_select-hide {
    display: none;
}

.custom_select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}


/* ------------------------------------------------END CUSTOM SELECT----------------------------------- */

.booking_engine_2021_main_menu_mobile_triger {
    height: unset!important;
}

@media screen and (max-width: 1280px) {
    .booking_engine_2021_svg_currency_lang {
        width: var(--be_2021_menu_lang_cur_size) !important;
        height: var(--be_2021_menu_lang_cur_size) !important;
        position: relative;
        margin: 0;
        cursor: pointer;
        display: block !important;
        margin: 0 !important;
    }
    .service_provider_2022_top_menu_right {
        justify-content: flex-end;
    }
}

@media screen and (orientation:portrait) and (max-width: 500px) {
     :root {
        --service_provider_2022_eshop_divider: 7vw;
        --service_provider_2022_top_menu_height: 13vh;
        --service_provider_2022_eshop_label_size: 4.1vw;
        --service_provider_2022_font_size: 5vw;
        --service_provider_2022_line_height: 6.6vw;
        --service_provider_2022_contact_font_size: var(--service_provider_2022_font_size);
        --service_provider_2022_contact_label_size: var(--service_provider_2022_line_height);
        --be_2021_menu_lang_cur_size: 6.5vw;
    }
    .service_provider_2022_top_menu_left_text {
        display: none;
    }
    .service_provider_2022_contact_outer_container {
        width: 95%;
    }
    .service_provider_2022_eshop_item.days {
        flex: 0 1 55%;
        cursor: pointer;
    }
    .service_provider_2022_eshop_item.hours {
        flex: 0 1 40%;
    }
    .eshop .service_provider_2022_contact_container .service_provider_2022_custom_select select {
        height: 100%;
        padding: 37px 25px 15px 25px;
        margin: 0;
        width: 100%;
        border: 0;
    }
    .price-range-slider .range-bar {
        /* pointer-events: all; */
    }
    .price-range-slider .range-bar .ui-slider-handle+span {
        /* pointer-events: unset; */
        height: 25px;
        width: 25px;
        top: -12.5px;
    }
    .service_provider_2022_eshop_locker_item_container {
        flex: 0 1 45%;
        padding: 2.0vh 0 2vh 0;
    }
    .service_provider_2022_eshop_locker_item_img {
        width: 25%;
    }
    .service_provider_2022_eshop_locker_item_container input[type="radio"]~label {
        width: 8px;
        height: 8px;
    }
    .service_provider_2022_contact_container {
        width: 95%;
    }
    .service_provider_2022_contact_item {
        flex: 0 1 100%;
    }
    .service_provider_2022_contact_container input:focus~.service_provider_2022_contact_label,
    .service_provider_2022_contact_container input:not(:placeholder-shown)~.service_provider_2022_contact_label,
    textarea:focus~.service_provider_2022_contact_label,
    textarea:not(:placeholder-shown)~.service_provider_2022_contact_label,
    select~.service_provider_2022_contact_label {
        font: 300 calc(var(--service_provider_2022_contact_label_size) - 2.5vw)/calc(var(--service_provider_2022_contact_label_size) - 2.5vw) 'Effra';
    }
    .service_provider_2022_contact_item_half_width {
        flex: 0 1 100%;
    }
    .service_provider_2022_top_menu_logo_img {
        height: 100%;
        width: 100%;
        position: relative;
        object-fit: contain;
    }
    .service_provider_2022_top_menu_logo>a {
        width: 100%;
    }
    .service_provider_2022_eshop_locker_button {
        flex: 0 1 100%;
    }
}

@media screen and (orientation:portrait) and (min-width: 500px) and (max-width: 1150px) {
     :root {
        --service_provider_2022_eshop_divider: 5vw;
        --service_provider_2022_top_menu_height: 10vh;
        --service_provider_2022_eshop_label_size: 2.0vw;
        --service_provider_2022_font_size: 2.4vw;
        --service_provider_2022_line_height: 2.9vw;
        --service_provider_2022_contact_font_size: var(--service_provider_2022_font_size);
        --service_provider_2022_contact_label_size: var(--service_provider_2022_line_height);
        --be_2021_menu_lang_cur_size: 3.5vw;
    }
    .service_provider_2022_contact_outer_container {
        width: 95%;
    }
    .service_provider_2022_eshop_item.days {
        flex: 0 1 55%;
        cursor: pointer;
    }
    .service_provider_2022_eshop_item.hours {
        flex: 0 1 40%;
    }
    .eshop .service_provider_2022_contact_container .service_provider_2022_custom_select select {
        height: 100%;
        padding: 37px 25px 15px 25px;
        margin: 0;
        width: 100%;
        border: 0;
    }
    .price-range-slider .range-bar {
        /* pointer-events: all; */
    }
    .price-range-slider .range-bar .ui-slider-handle+span {
        /* pointer-events: unset; */
        height: 25px;
        width: 25px;
        top: -12.5px;
    }
    .service_provider_2022_eshop_locker_item_container {
        flex: 0 1 45%;
        padding: 1.0vh 0 3vh 0;
    }
    .selected.service_provider_2022_eshop_locker_item_container {
        padding: 1.0vh 0 1vh 0;
    }
    .service_provider_2022_eshop_locker_item_img {
        width: 25%;
    }
    .service_provider_2022_eshop_locker_item_container input[type="radio"]~label {
        width: 12px;
        height: 12px;
    }
    .service_provider_2022_contact_container {
        width: 95%;
    }
    .service_provider_2022_contact_item {
        flex: 0 1 100%;
    }
    .service_provider_2022_contact_container input:focus~.service_provider_2022_contact_label,
    .service_provider_2022_contact_container input:not(:placeholder-shown)~.service_provider_2022_contact_label,
    textarea:focus~.service_provider_2022_contact_label,
    textarea:not(:placeholder-shown)~.service_provider_2022_contact_label,
    select~.service_provider_2022_contact_label {
        font: 300 calc(var(--service_provider_2022_contact_label_size) - 2.5vw)/calc(var(--service_provider_2022_contact_label_size) - 2.5vw) 'Effra';
    }
    .service_provider_2022_contact_item_half_width {
        flex: 0 1 100%;
    }
    .service_provider_2022_top_menu_logo_img {
        height: 100%;
        width: 100%;
        position: relative;
        object-fit: contain;
    }
    .service_provider_2022_eshop_locker_button {
        flex: 0 1 100%;
    }
    .service_provider_2022_top_menu_logo>a {
        width: 100%;
    }
}

@media screen and (orientation:landscape) and (max-width: 900px) {
     :root {
        --service_provider_2022_eshop_divider: 5vw;
        --service_provider_2022_top_menu_height: 20vh;
        --service_provider_2022_eshop_label_size: 1.4vw;
        --service_provider_2022_font_size: 2.4vw;
        --service_provider_2022_line_height: 4.6vw;
        --service_provider_2022_contact_font_size: var(--service_provider_2022_font_size);
        --service_provider_2022_contact_label_size: var(--service_provider_2022_line_height);
        --be_2021_menu_lang_cur_size: 3.0vw;
    }
    .service_provider_2022_top_menu_left,
    .service_provider_2022_top_menu_right {
        flex: 0 1 25%;
    }
    .service_provider_2022_booking_out_container {
        height: unset;
    }
    .service_provider_2022_contact_outer_container {
        width: 75%;
        margin: 8vh 0;
    }
    .service_provider_2022_eshop_input {
        padding: 27px 25px 5px 25px;
    }
    .custom_select-selected {
        padding: 27px 25px 5px 25px;
    }
    .service_provider_2022_eshop_item.days {
        flex: 0 1 55%;
        cursor: pointer;
    }
    .service_provider_2022_eshop_item.hours {
        flex: 0 1 30%;
    }
    .eshop .service_provider_2022_contact_container .service_provider_2022_custom_select select {
        height: 100%;
        padding: 37px 25px 15px 25px;
        margin: 0;
        width: 100%;
        border: 0;
    }
    .price-range-slider .range-bar {
        /* pointer-events: all; */
    }
    .price-range-slider .range-bar .ui-slider-handle+span {
        /* pointer-events: unset; */
        height: 25px;
        width: 25px;
        top: -12.5px;
    }
    .service_provider_2022_eshop_locker_item_container {
        flex: 0 1 40%;
        padding: 5.0vh 0 5vh 0;
    }
    .service_provider_2022_eshop_locker_item_img {
        width: 20%;
    }
    .service_provider_2022_eshop_locker_item_container input[type="radio"]~label {
        width: 12px;
        height: 12px;
    }
    .service_provider_2022_contact_container {
        width: 95%;
    }
    .service_provider_2022_contact_item {
        flex: 0 1 100%;
    }
    .service_provider_2022_contact_container input:focus~.service_provider_2022_contact_label,
    .service_provider_2022_contact_container input:not(:placeholder-shown)~.service_provider_2022_contact_label,
    textarea:focus~.service_provider_2022_contact_label,
    textarea:not(:placeholder-shown)~.service_provider_2022_contact_label,
    select~.service_provider_2022_contact_label {
        font: 300 calc(var(--service_provider_2022_contact_label_size) - 2.5vw)/calc(var(--service_provider_2022_contact_label_size) - 2.5vw) 'Effra';
    }
    .service_provider_2022_contact_item_half_width {
        flex: 0 1 100%;
    }
    .service_provider_2022_top_menu_right {
        justify-content: flex-end;
    }
    .booking_engine_2021_main_menu_mobile_triger {
        width: 4vw;
    }
    .booking_engine_2021_main_menu_mobile_triger>img {
        width: 100%;
    }
    .booking_engine_2021_svg_currency_lang {
        margin: 0 10px!important;
    }
    .service_provider_2022_top_menu_logo {
        flex: 0 1 40%;
    }
}

@media screen and (orientation:landscape) and (min-width: 900px) and (max-width: 1280px) {
     :root {
        --service_provider_2022_eshop_divider: 4vw;
        --service_provider_2022_top_menu_height: 10vh;
        --service_provider_2022_eshop_label_size: 1.4vw;
        --service_provider_2022_font_size: 2.1vw;
        --service_provider_2022_line_height: 2.8vw;
        --service_provider_2022_contact_font_size: var(--service_provider_2022_font_size);
        --service_provider_2022_contact_label_size: var(--service_provider_2022_line_height);
        --be_2021_menu_lang_cur_size: 2.5vw;
    }
    .service_provider_2022_booking_out_container {
        height: unset;
    }
    .service_provider_2022_contact_outer_container {
        width: 75%;
        margin: 8vh 0;
    }
    .service_provider_2022_eshop_input {
        padding: 27px 25px 5px 25px;
    }
    .custom_select-selected {
        padding: 27px 25px 5px 25px;
    }
    .service_provider_2022_eshop_item.days {
        flex: 0 1 55%;
        cursor: pointer;
    }
    .service_provider_2022_eshop_item.hours {
        flex: 0 1 40%;
    }
    .eshop .service_provider_2022_contact_container .service_provider_2022_custom_select select {
        height: 100%;
        padding: 37px 25px 15px 25px;
        margin: 0;
        width: 100%;
        border: 0;
    }
    .price-range-slider .range-bar {
        /* pointer-events: all; */
    }
    .price-range-slider .range-bar .ui-slider-handle+span {
        /* pointer-events: unset; */
        height: 25px;
        width: 25px;
        top: -12.5px;
    }
    .service_provider_2022_eshop_locker_item_container {
        flex: 0 1 30%;
        padding: 1.0vh 0 3vh 0;
    }
    .selected.service_provider_2022_eshop_locker_item_container {
        padding: 1.0vh 0 1vh 0;
    }
    .service_provider_2022_eshop_locker_item_img {
        width: 25%;
    }
    .service_provider_2022_eshop_locker_item_container input[type="radio"]~label {
        width: 12px;
        height: 12px;
    }
    .service_provider_2022_contact_container {
        width: 95%;
    }
    .service_provider_2022_contact_item {
        flex: 0 1 100%;
    }
    .service_provider_2022_contact_container input:focus~.service_provider_2022_contact_label,
    .service_provider_2022_contact_container input:not(:placeholder-shown)~.service_provider_2022_contact_label,
    textarea:focus~.service_provider_2022_contact_label,
    textarea:not(:placeholder-shown)~.service_provider_2022_contact_label,
    select~.service_provider_2022_contact_label {
        font: 300 calc(var(--service_provider_2022_contact_label_size) - 2.5vw)/calc(var(--service_provider_2022_contact_label_size) - 2.5vw) 'Effra';
    }
    .service_provider_2022_contact_item_half_width {
        flex: 0 1 100%;
    }
    .service_provider_2022_top_menu_right {
        justify-content: flex-end;
    }
    .booking_engine_2021_svg_currency_lang {
        margin: 0 10px!important;
    }
}